#json_b.py
import json
element = '''
[
{
    "name":  "Franz",
    "alter":  27,
    "hobby": "Python",
    "kinder": 0
},
{
    "name":  "Karin",
    "alter":  25,
     "hobby": ["Python","Java","C++"]
}
]
'''
json_str = json.loads(element)
print(json_str)
print(json_str[1]['hobby'][1])

with open('personal_2.json','w') as datei:
    datei.write(json.dumps(json_str, indent=4))
    
    